<html>

<head>
    <link href="public/css/style.css" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Slabo+27px" rel="stylesheet">
</head>

<body id="page-about">
    <div id="div-about">
        <h1>Data Peserta DMG Academy React Web</h1>

        <ol>
            <li><b>Nama:</b> Suryo Prasetyo W</li>
            <li><b>Email:</b> the.oyrus@gmail.com</li>
            <li><b>Sistem Operasi yang digunakan:</b> MX Linux</li>
            <li><b>Akun Gitlab:</b> suryo.diginetmedia</li>
            <li><b>Akun Telegram:</b> theoyrus (Suryo Prasetyo W)</li>
        </ol>
    </div>

    <a href="index.html">Kembali Ke Index</a>
</body>

</html>